﻿#SiteNavBar { 
	padding-top: 61px;
	min-width: 760px; 	
} 

#SiteNavBar li { 
	height: 27px; 
	margin: 0 5px 0 0;
	list-style: none; 	
	float: left;
} 

#SiteNavBar li a, #SiteNavBar li a:visited { 
	display: block; 
	height: 27px;
} 

#SiteNavBarHome {
	background-image: url(../Images/Tabs/Home-d.gif); 
	width: 76px;
} 
#SiteNavBarHomeSelected {
	background-image: url(../Images/Tabs/Home.gif); 
	width: 76px;
} 
#SiteNavBarHome a {	} 
#SiteNavBarHome a:hover {
	background-image: url(../Images/Tabs/Home.gif);
}

#SiteNavBarMembersLounge {
	background-image: url(../Images/Tabs/MembersLounge-d.gif); 
	width: 135px;
} 
#SiteNavBarMembersLoungeSelected {
	background-image: url(../Images/Tabs/MembersLounge.gif); 
	width: 135px;
} 
#SiteNavBarMembersLounge a { } 
#SiteNavBarMembersLounge a:hover {
    background-image: url(../Images/Tabs/MembersLounge.gif);
}

#SiteNavBarJobAdvertising {
	background-image: url(../Images/Tabs/JobAdvertising-d.gif); 
	width: 124px;
} 
#SiteNavBarJobAdvertisingSelected {
	background-image: url(../Images/Tabs/JobAdvertising.gif); 
	width: 124px;
} 
#SiteNavBarJobAdvertising a { } 
#SiteNavBarJobAdvertising a:hover {
	background-image: url(../Images/Tabs/JobAdvertising.gif);
}

#SiteNavBarMemberships {
	background-image: url(../Images/Tabs/Memberships-d.gif); 
	width: 108px;
} 
#SiteNavBarMembershipsSelected {
	background-image: url(../Images/Tabs/Memberships.gif); 
	width: 108px;
} 
#SiteNavBarMemberships a { } 
#SiteNavBarMemberships a:hover {
	background-image: url(../Images/Tabs/Memberships.gif);
}

#SiteNavBarAboutUs {
	background-image: url(../Images/Tabs/AboutUs-d.gif); 
	width: 80px;
} 
#SiteNavBarAboutUsSelected {
	background-image: url(../Images/Tabs/AboutUs.gif); 
	width: 80px;
}
#SiteNavBarAboutUs a { } 
#SiteNavBarAboutUs a:hover {
	background-image: url(../Images/Tabs/AboutUs.gif);
}

#SiteNavBarContactUs {
	background-image: url(../Images/Tabs/ContactUs-d.gif); 
	width: 93px;
} 
#SiteNavBarContactUsSelected {
	background-image: url(../Images/Tabs/ContactUs.gif); 
	width: 93px;
}
#SiteNavBarContactUs a { }
#SiteNavBarContactUs a:hover {
	background-image: url(../Images/Tabs/ContactUs.gif); 
}

#SiteNavBarAdmin {
	background-image: url(../Images/Tabs/Admin-d.gif); 
	width: 76px;
} 
#SiteNavBarAdminSelected {
	background-image: url(../Images/Tabs/Admin.gif); 
	width: 76px;
} 
#SiteNavBarAdmin a {} 
#SiteNavBarAdmin a:hover {
    background-image: url(../Images/Tabs/Admin.gif); 
}
